div#hosting-detail-header-left{
  float: left;
  width: 455px;
  overflow: hidden;
}

div#hosting-detail-header-right{
  float: left;
  width: 240px;
  margin-left: 10px;
  border-left: 1px solid #e8e8e8;
  overflow: hidden;
}

div.hosting-detail-header-right-top{
  width: 225px;
  margin-left: 15px;
  border-bottom: 1px solid #e8e8e8;
  padding-bottom: 15px;
}

div#hosting-detail-header-left p{
  width: 455px!important;
  margin-top: 0px!important;
  color: #4a4a4a!important;
}

div#hosting-detail-top-text{
  width: 150px;
  margin-bottom: 10px;
}

div#hosting-detail-standart{
  background: url('/images/webhosting-standart.gif') 160px 10px no-repeat;
}
div#hosting-detail-exosite{
  background: url('/images/webhosting-exosite.gif') 160px 10px no-repeat;
}


div#hosting-detail-biznis{
  background: url('/images/webhosting-biznis.gif') 160px 10px no-repeat;
}
div#hosting-detail-classic{
  background: url('/images/webhosting-classic.gif') 160px 10px no-repeat;
}
div#hosting-detail-mini{
  background: url('/images/webhosting-mini.gif') 160px 10px no-repeat;
}
div#hosting-detail-mikro{
  background: url('/images/webhosting-mikro.gif') 160px 10px no-repeat;
}
div#hosting-detail-dns{
  background: url('/images/webhosting-dns.gif') 160px 10px no-repeat;
}
div#hosting-detail-dnsplus{
  background: url('/images/webhosting-dnsplus.gif') 160px 10px no-repeat;
}
div#hosting-detail-email{
  background: url('/images/webhosting-email.gif') 160px 10px no-repeat;
}
div#hosting-detail-ftp{
  background: url('/images/webhosting-ftp.gif') 160px 10px no-repeat;
}
div#hosting-detail-puzzle{
  background: url('/images/puzzle65.gif') 160px 10px no-repeat;
}
div#hosting-detail-neobmedzeny{
  background: url('/images/pricelist-neobmedzeny.jpg') 160px 10px no-repeat;
}

div#hosting-vps0-detail-standart{
  background: url('/images/virtual-clear-1.gif') 160px 10px no-repeat;
}

div#hosting-vps1-detail-standart{
  background: url('/images/virtual-clear-2.gif') 160px 10px no-repeat;
}

div#hosting-vps2-detail-standart{
  background: url('/images/virtual-clear-3.gif') 160px 10px no-repeat;
}

div#hosting-vps3-detail-standart{
  background: url('/images/virtual-clear-4.gif') 160px 10px no-repeat;
}



div#hosting-detail-header-right-bottom-title{
  background: url('/images/rightish-left-promo.gif') top no-repeat;
  width: 44px;
  height: 17px;
  margin-bottom: 10px; 
}

div#hosting-detail-header-right-bottom-title-exosite{
  /*background: url('/images/rightish-left-promo.gif') top no-repeat;*/
  width: 44px;
  height: 17px;
  margin-bottom: 10px; 
}

div#hosting-detail-header-right-bottom{
  width: 225px;
  margin-left: 15px;
  margin-top: 15px;
  margin-bottom: 5px;
}

div#hosting-detail-header-right-bottom-text{
  color: #B21617;
}

div#hosting-detail-header-right-bottom-text strong{
  color: #B21617;
}

div#hosting-detail-table{
  margin-bottom: 30px;
}

div#hosting-detail-table-header{
  background: url('/images/pricelist-header.gif') bottom repeat-x;
  height: 25px;
  overflow: hidden;
  padding-left: 15px;
}

div#hosting-detail-table-header h3{
  color: #B21619;
  font-size: 14px;
  margin-top: 0px;
}

div.hosting-detail-table-item-left{
  float: left;
  width: 600px;
}

div.hosting-detail-table-item-right{
  float: left;
  width: 95px;
}

div.hosting-detail-table-item-right div{
  text-align: right;
  margin-top: 5px;
}
div.hosting-detail-table-item{
  padding-left: 15px;
  height: 25px;
  border-bottom: 1px solid #ececec;
  overflow: hidden;
}

div.hosting-detail-table-item-left div{
  padding-top: 5px;
}

div.hosting-detail-table-item-unique{
  background: #d9d9d9;
}

div.hosting-detail-table-item-unique1{
  background: #e6e6e6;
}

div.hosting-detail-table-item-second{
  background: #fafafa;
}


div#pricelist-header{
  height: 25px;
  background: url('/images/pricelist-header.gif') bottom repeat-x;
}

div#pricelist-header-title{
  float: left;
  width: 165px;
  overflow: hidden;
}

div#pricelist-header-title div{
  margin-left: 15px;
  color: #B31516;
  font-weight: bold;
  font-size: 13px;
}

div.pricelist-header-item{
  float: left;
  overflow: hidden;
  width: 112px;
}

div.pricelist-header-item div{
  font-weight: bold;
  text-align: center;
}

div.pricelist-item{
  border-bottom: 1px solid #ececec;
  height: 110px;
  overflow: hidden;
}

div.pricelist-item-left{
  float: left;
  width: 165px;
  height: 100px;
  border-right: 1px solid #ececec;
}

div.pricelist-item-right{
  float: left;
  height: 100px;
  width: 560px;
}

div.pricelist-item-price{
  width: 112px;
  height: 38px;
  background: url('/images/pricelist-item.gif') top no-repeat;
  overflow: visible;
  margin: 15px 0px 0px 0px;
  float: left;
}

div.pricelist-item-promo{
  background: url('/images/pricelist-item-promo.gif') top no-repeat!important;
}

div.pricelist-item-price-na{
  font-size: 11px;
  color: #939393;
  text-align: center;
  margin-top: 10px;
}

div.pricelist-item-price-tag{
  font-weight: bold;
  font-size: 12px;
  text-align: center;
  margin-top: 5px;
}

div.pricelist-item-price-tag div{
  font-size: 11px;
  text-align: center;
  color: #939393;
  font-weight: normal;
}

div.pricelist-item-promo div.pricelist-item-price-tag{
  color: #fff!important;
}

div.pricelist-item-promo div.pricelist-item-price-tag div{
  color: #CBCBCD;
}

div#pricelist-email{
  background: url('/images/pricelist-email.jpg') 10px 8px no-repeat;
}

div#pricelist-standart{
  background: url('/images/pricelist-standart.jpg') 10px 28px no-repeat;
}

div#pricelist-classic{
  background: url('/images/pricelist-classic.jpg') 10px 8px no-repeat;
}

div#pricelist-biznis{
  background: url('/images/pricelist-biznis.jpg') 10px 8px no-repeat;
}

div#pricelist-sitebuilder{
  background: url('/images/pricelist-sitebuilder.jpg') 10px 8px no-repeat;
}

div#pricelist-mikro{
  background: url('/images/pricelist-mikro.jpg') 10px 8px no-repeat;
}

div#pricelist-mini{
  background: url('/images/pricelist-mini.jpg') 10px 8px no-repeat;
}

div#pricelist-dnsplus{
  background: url('/images/pricelist-dnsplus.jpg') 10px 8px no-repeat;
}

div#pricelist-dns{
  background: url('/images/pricelist-dns.jpg') 10px 8px no-repeat;
}

div#pricelist-exosite{
  background: url('/images/pricelist-exosite.jpg') 10px 8px no-repeat;
}
div#pricelist-ftp{
  background: url('/images/pricelist-ftp.jpg') 10px 8px no-repeat;
}
div#pricelist-puzzle{
  background: url('/images/puzzle65.gif') 10px 8px no-repeat;
}
div#pricelist-neobmedzený, div#pricelist-unlimited{
  background: url('/images/pricelist-neobmedzeny.jpg') 10px 8px no-repeat;
}

div.pricelist-item-title{
  margin: 35px 0px 0px 75px;
  color: #B41617;
}

div#pricelist-neobmedzený div.pricelist-item-title, div#pricelist-unlimited div.pricelist-item-title{
  margin: 35px 0px 0px 65px;
  color: #B41617;
}

div.pricelist-item-title, div.pricelist-item-title *{
    font-weight: bold;
    font-size: 14px;
}


div.pricelist-item-title span{
  color: #6c6c6c;
  display: block;
}

div.pricelist-button{
  margin: 20px 0px 0px 12px;
}

div.pricelist-item-price div.button-red{
  margin: 15px 0px 0px 13px;
}

/*pre tatrapay*/
div.platba-info{
  height: 300px;
  width: 690px;
  float: left;
}
div.platba-info span{
  margin: 8px 0px 0px 10px;
}

div.order-error{
  background: #B21617;
  margin-right: 15px;
  height: 25px;
  overflow: hidden;
  margin: 8px 15px 8px 0px;
}
div.order-error div{
  margin: 5px 0px 0px 15px;
  color: #fff;
}
div.order-error2{
  background: #B21617;
  margin-right: 15px;
  height: 41px;
  overflow: hidden;
  margin: 8px 15px 8px 0px;
}
div.order-error2 div{
  margin: 5px 0px 0px 15px;
  color: #fff;
}

div.plus{
  background: url('/images/plus.gif') 0px 6px no-repeat!important;
  width: 13px;
  height: 19px;
  float: left;
  margin-right: 5px;
}
div.minus{
  background: url('/images/minus.gif') 0px 6px no-repeat;
  width: 13px;
  height: 19px;
  float: left;
  margin-right: 5px;
}

div.hosting-info-icons{
  margin: 8px 0px 0px 0px;
  border: 1px solid #C7C7C7;
  border-radius: 10px;
  width: 700px;
  padding: 10px 5px;

  -webkit-transition: all .7s ;
  -moz-transition: all .7s ;
  -ms-transition: all .7s ;
  -o-transition: all .7s ;
  transition: all .7s ;
}

div.hosting-info-icons:hover{
  cursor: pointer;

  -webkit-box-shadow: inset 0px 0px 40px .1px #C7C7C7;
  -moz-box-shadow: inset 0px 0px 40px .1px #C7C7C7;
  box-shadow: inset 0px 0px 40px .1px #C7C7C7;
}

div.hosting-info-icons div.hosting-info-icons-content{
  float: left;
  width: 175px;
}

div.hosting-info-icons-content img{
  margin: 5px 15px 5px 10px;
}

div.hosting-info-icons-content div.hosting-info-icons-right{
  color: #B21619;
  font-weight: bold;
  padding-top: 5px;
}

div.hosting-info-icons-title{
  margin: 8px 0px 0px 0px;
}

div.hosting-info-icons-title h3{
  margin: 0px 0px 10px 0px!important;
  color: #B21619;
}